	img {
		margin:0;
		padding:0;
		border:none;
	}

	body {
		direction: rtl;		
		padding: 0;
		margin: 0;
		text-align: center;
		background: black;
	}

	#main_div {
		margin:0;
		padding:0;		
		border-top:1px solid #707271;
		border-bottom:1px solid #67D2F4;
		/*position:relative;*/
	}

	#input_div {
		margin:0;
		width: 648px;		
		text-align: center;
		margin:0 auto;
	}
	
	

	#header {		
		height:129px;
		padding:0;
		margin:0;
		
	}
	#step1 {
		padding:0;
		margin:0;
	}
	
	#step_2_box{				
		padding:0;
		margin:0;
	}
	.rel_step2 {
		position: relative;
		top:370px;
		float:left;		
	}
	
	#step_3_box {
		height: 492px;
		padding:0;
		margin:0;
	}
	
	.input1 {
		width:160px;
	}
	
	form {
		margin:0;
		padding:0;
	}
	.rel_step3 {		
		position: relative;
		float:right;
		top:-250px;
		right:50px;
		display:inline;		
	}
	
	#stage_text {

		position: absolute;
		top : 135px;				
		right:40px;
		text-align: center;
		color:#fff;
		font-size:16px;
		font-weight:bold;
		font-family: arial;
		margin: 0;
		padding: 0;
	
	}
	
